/* .catalog-body {   .catalog-item-bottom-info
  margin-bottom: 100px;
} */

.js-load-more {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 10px;

  padding: 19px 32px;

  border-radius: 100px;
  background: #ffffff;
  border: none;

  font-family: "Manrope", sans-serif;
  font-size: var(--fs-16);
  font-weight: 600;
  line-height: 1;

  color: #593e3c;

  cursor: pointer;
  transition: all 0.3s ease;
}

/* hover */
.js-load-more:hover {
  background: #593e3c;
  color: #fff;
}

/* стан завантаження */
.js-load-more.is-loading {
  opacity: 0.6;
  pointer-events: none;
}
.load-more-wrapper {
  text-align: center;
  margin: 40px 0 40px 0;
}
.ceo-catalog-title {
  color: #593e3c;

  font-family: "Circe";
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 33.6px */
  letter-spacing: -0.56px;
}

.ceo-catalog-text {
  gap: 45px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.ceo-catalog-title {
  width: 100%;
}
.ceo-catalog-text p {
  font-family: "Manrope";
  font-size: var(--fs-18);
  /* max-width: 740px; */
  color: var(--brown);
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
}

.ceo-text-wrapper {
  padding-bottom: 80px;
  max-width: 100%;
  margin-right: 0px;
  margin-top: 80px;
  padding-left: 0px;
  margin-left: 380px;
}

.ceo-text-block {
  display: flex;
  flex-direction: row;
  column-gap: 22px;
}

.ceo-text-wrapper:empty {
  margin: 0 !important;
  padding: 0 !important;
}
/* ------------------------------ це стилі для подарункових сертитфікатів--------------------------------------------------------------------------*/
/* Прибираємо боковий фільтр тільки на категорії gift-cards */
.tax-product_cat.term-gift-cards .main-filter {
  display: none;
}

/* Розтягуємо контент на всю ширину */
.tax-product_cat.term-gift-cards .catalog-products {
  width: 100%;
  max-width: 100%;
  flex: 1 1 100%;
}

/* Якщо батьківський flex-контейнер */
.tax-product_cat.term-gift-cards .catalog-body {
  display: block;
}
.tax-product_cat.term-gift-cards .ceo-text-wrapper {
  margin-left: 0 !important;
  padding-left: 0 !important;
}
/* Прибираємо min-height тільки для сертифікатів */
.tax-product_cat.term-gift-cards .catalog-item-bottom-info {
  min-height: auto !important;
}
/* gift-cards: ховаємо верхній фільтр, але не чіпаємо h1 */
.tax-product_cat.term-gift-cards .top-filter .gender-filter-block,
.tax-product_cat.term-gift-cards .top-filter .top-filter-cats {
  display: none !important;
}
.tax-product_cat.term-gift-cards .filter-mobile-btns {
  display: none !important;
}
.tax-product_cat.term-gift-cards .catalog-list.products {
  grid-template-columns: repeat(5, 1fr);
  margin-bottom: 160px;
}
.tax-product_cat.term-gift-cards .ceo-text-wrapper:empty {
  margin: 0 !important;
  padding: 0 !important;
}
/* --------------------------------------------------------------------------------------------------------1470px*/
@media (max-width: 1470px) {
  .ceo-catalog-text p {
    font-size: var(--fs-16);
  }
  .ceo-catalog-title {
    font-size: var(--fs-28);
  }
  .ceo-text-wrapper {
    margin-left: 284px;
    padding-left: 0px !important;
  }
  .tax-product_cat.term-gift-cards .catalog-list {
    grid-template-columns: repeat(5, 1fr) !important;
  }

  .tax-product_cat.term-gift-cards .price ins,
  .tax-product_cat.term-gift-cards .price > .woocommerce-Price-amount {
    font-size: var(--fs-16);
  }
}

/* --------------------------------------------------------------------------------------------------------1024px*/
@media (max-width: 1024px) {
  .ceo-catalog-text p {
    font-size: var(--fs-14);
  }
  .ceo-catalog-title {
    font-size: var(--fs-24);
  }
  .catalog-section .wrapper {
    padding: 20px 20px 0px 20px;
    margin-bottom: 60px;
  }
  .ceo-text-wrapper {
    margin-left: 220px;
  }
  .ceo-text-block {
    display: flex;
    flex-direction: column;
    column-gap: 22px;
    row-gap: 20px;
  }
}
/* --------------------------------------------------------------------------------------------------------768px*/

@media (max-width: 768px) {
  .ceo-text-wrapper {
    padding-bottom: 80px;
    max-width: none;
    width: 100%;
    margin-left: 0px;
  }
  .catalog-section .wrapper .ceo-text-wrapper {
    padding: 0px;
  }
  .tax-product_cat.term-gift-cards .catalog-list {
    grid-template-columns: repeat(3, 1fr) !important;
    column-gap: 10px;
  }
}

/* --------------------------------------------------------------------------------------------------------425px*/

@media (max-width: 425px) {
  .catalog-section .wrapper {
    padding: 10px 10px 0px 10px;
    /* margin-bottom: 80px; */
  }
  .ceo-text-wrapper {
    margin: 0px;
  }
  .tax-product_cat.term-gift-cards .catalog-list {
    grid-template-columns: repeat(2, 1fr) !important;
    column-gap: 10px;
  }
  .catalog-section .wrapper:empty {
    display: none;
  }
}
